/*   Theme default css */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&family=Open+Sans:wght@300;400;600;700;800&family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('http://db.onlinewebfonts.com/c/8d223b3ad8d4819e9dcf22757e4cc2c4?family=Arial');
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 21px; 
  color: rgb(103, 103, 103); 
  font-weight: 500;
}
img{
  max-width: 100%;
}
  
button {
  cursor: pointer; }

a:focus,
.button:focus {
  text-decoration: none;
  outline: none; }

a:focus,
a:hover {
  color: inherit;
  text-decoration: none; }

a,
button {
  color: inherit;
  outline: medium none; }

button:focus, input:focus, input:focus, textarea, textarea:focus {
  outline: 0; }

 
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif; 
  color: rgb(69, 69, 69);
  margin-top: 0px; 
  font-weight: 500; 
 }

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit; }
 
ul {
  margin: 0px;
  padding: 0px; }

li {
  list-style: none; }

.sm-container .container{
  max-width: 964px;
}
.normall-container .container{
  max-width: 1140px;
}
.mx-container{
  max-width: 1240px !important;
}
.mt-60{
  margin-top: 60px;
}
.cnf-container{
  max-width: 1225px;
  margin: auto;
}
.overly{ position: relative;}
.overly::before{content: "";position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgba(39,39,39,0.77);}

 
/* default-css END 
================================== */
 

.top-area {
  padding-top: 50px;
  background: rgba(247,247,247,1);
}
.top_area_img {
    width: max-content;
    margin: auto;
    position: relative;
}
.top_area_img a{
    position: absolute;
    top: 33%;
    left: 15.4%;
    transform: translate(-50%, -50%);
}
.top-content h4 {
  margin: 30px 0px 20px 0px;
  font-size: 36px;
}
.top-content h4 sup {
  font-size: 12px;
}
a.theme-btn {
  display: inline-block;
  width: 235px;
  height: 45px;
  line-height: 45px;
  background-color: #75a01c;
  background: linear-gradient(#84b420, #75A01C);
  border-radius: 5px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  transition: .3s;
  text-align: center;
}

.top-content a.theme-btn {
  margin: 0 15px;
  margin-top: 20px;
}

a.theme-btn:hover {
  background-color: #689815;
  background: linear-gradient(#75ab18, #689815);
}

.top-content p.last-text {
  margin-top: 25px;
  margin-bottom: 0;
}

.top-content p.last-text a {
  color: rgb(132, 180, 32);
  text-decoration: underline;
}

.top-area .top_area_img img.ccimg {
  display: block;
  margin: auto;
  margin-top: 60px;
}
.top-content.pro-top-content img {
  max-width: 90px;
}



/* TOP-AREA CSS END AND STEPS-AREA START */



.steps-area .container {
  max-width: 855px;
}
.step {
  display: flex;
  align-items: center;
  border-radius: 5px;
  padding: 30px 30px;
  margin-bottom: 50px;
}

.step.active {
  border: 1px solid #e35b49;
}

.steps-area {
  padding-top: 35px;
} 
.step-content h4 {
  font-weight: 600;
  font-size: 20px;
  color: rgb(103, 103, 103);
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  position: relative;
}

.step-content h4 a {
  min-width: 75px;
  height: 35px;
  font-size: 14px;
  line-height: 35px;
  background: linear-gradient(#f14343, #d23d3d);
  text-align: center;
  color: #fff;
  margin-left: 25px;
  display: none;
}

.step-content h4 a:hover {
  background: linear-gradient(#e53333, #c82e2e);
}
.step.active .step-content h4 a{
  display: inline-block;
}
.step-content p{
  margin: 0px;
}
.step-img {
  min-width: 150px;
} 
.step.right .step-img {
   text-align: right;
} 
.professional_step {
    padding-left: 0;
    padding-right: 0;
}
.professional_step a {
    margin-left: 0 !important;
    margin-right: 20px;
}
.professional_step .step-img {
    margin-right: 10px;
}
.version-blk.Professional-blk {
  height: 755px;
}
.section-title.pro_title h4 {
  margin-bottom: 0;
}
.pro-pluse{
    padding: 20px 25px !important;
}
.version-blk.Professional-blk .v-bottom {
  bottom: 10px;
}
.version-blk.Professional-blk .v-bottom.pro-v-bottom {
  bottom: 40px;
}
.v-contemt-bottm p{
    font-size: 16px;
    line-height: 26px;
    color: rgb(103, 103, 103);
    font-style: normal;
    font-weight: 400;
    margin-top: 10px;
}
/* STEPS-AREA CSS END AND VERSIONS-AREA START */




.section-title {
  text-align: center;
}

.section-title h4 {
  font-size: 22px;
  font-weight: 600;
  color: rgb(103, 103, 103);
  margin-bottom: 30px;
}
.version-blk {
  background: rgba(114,114,114,1);
  height: 724px;
  position: relative;
  border-radius: 7px;
  overflow: hidden;
  margin-top: 31px;
}
.version-blk.canter {
  margin-top: 0;
  height: 755px;
}
.version-blk .heading {
  display: flex;
  background: rgba(77,77,77,1);
  border-radius: 7px;
  padding: 16px 10px;
}

.version-blk .heading h5 {
  margin: 0;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
  margin-left: 15px;
}

.version-blk .heading h5 span {
  display: block;
  font-weight: 400;
  font-size: 14px;
  margin-top: 5px;
}

.version-blk img.sill {
  right: -5px;
  position: absolute;
  top: -3px;
}
.version-content li {
  display: block;
  position: relative;
  color: #fff;
  line-height: 40px;
}

.version-content {
  padding: 30px 35px;
}

.version-content li:after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background: white;
  border-radius: 50%;
  top: 20px;
  left: -15px;
}

.version-content li.active {
  color: rgb(230, 255, 0);
}

.v-bottom {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 40px;
}

a.theme-btn.blue {
  background: linear-gradient(#1492c1, #1381AA);
  margin-bottom: 10px;
}

a.theme-btn.blue:hover {
  background: linear-gradient(#0f83b7, #0e74a2);
}

.version-blk.canter a.theme-btn.blue {
  margin-bottom: 15px;
}

.v-bottom p {
  color: #fff;
  font-size: 14px;
  margin-bottom: -27px;
  margin-top: 3px;
}
.pluse {
  width: 100%;
  background: rgba(77,77,77,1);
  padding: 40px 25px;
  position: relative;
  padding-left: 40px;
}

.pluse img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 12px 9px;
  background: #158eb5;
  border-radius: 13px;
}

.pluse ul li {
  display: block;
  line-height: 30px;
  color: #fff;
  position: relative;
}

.pluse ul li:after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background: white;
  border-radius: 50%;
  left: -15px;
  top: 42%;
}
.version-blk .heading h5 span.lst {
  font-size: 11px;
}
.version-blk .heading h5 span.lst small {
  display: block;
}
.version-blk.Professional-blk.jp-jp-blk .version-content {
  padding-right: 0;
  padding-top: 50px;
  position: relative;
}
a.v_btn {
  font-family: "Open Sans";
  font-weight: 600;
  font-style: normal;
  font-size: 26px;
  color: rgb(255, 255, 255);
  display: block;
  position: absolute;
  width: 100%;
  text-align: center;
  top: -7px;
  padding: 6px 0;
  border-radius: 10px;
  left: 0;
  background: rgba(20,124,193,1);
}
/* VERSIONS-AREA CSS END AND FETURES-AREA START */

.fetures-area {
  margin: 105px 0;
}
.feture-blk {
  margin-top: 50px;
}

.feture-blk img {
  height: 85px;
  margin-bottom: 30px;
}

.feture-blk h5 {
  font-size: 18px;
  color: #3C3D41;
  margin-bottom: 15px;
}

.version-blk.Professional-blk .v-bottom.jp-btn {
  bottom: 24px !important;
}




/* FETURES-AREA CSS END AND PERTNERS-AREA START */


.pertners {
  text-align: center;
}

.pertners h5 {
  font-size: 20px;
  color: rgb(103, 103, 103);
  margin: 0;
}

.pertnero-logo img {
  display: inline-block;
  margin: 0 15px;
  margin-top: 20px;
}

.bottom-actions {
  margin-top: 155px;
  margin-bottom: 250px;
}

.bottom-actions a.theme-btn {
  margin: 0 15px;
}
.fetures-area.pro-feature {
  margin-top: 70px;
}
.feture-blk.pro-feature-blk p {
  font-size: 14px;
  line-height: 22px;
}
.pertnero-logo.pro-logo {
  margin-bottom: 70px;
}
/* FETURE-AREA CSS END AND FOOTER-AREA START */



.footer-area p {
  font-size: 12px;
  color: rgb(204, 201, 201);
  margin-bottom: 10px;
  line-height: 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.footer-area p a {
  text-decoration: underline;
}





/* FOOTER-AREA CSS END AND COOKIE-AREA START */

.cookie-area {
  position: fixed;
  width: 100%;
  background: rgba(225,255,249,1);
  left: 0;
  bottom: 0;
  padding: 20px 0;
  padding-bottom: 12px;
  transition: .3s;
  z-index: 99;
}
.cookie-delete{
  bottom: -300px;
}
.cookie-wrp {
  display: flex;
  align-items: center;
}

.cookie-wrp p {
  margin: 0;
  font-size: 12px;
  line-height: 22px;
  font-family: 'Montserrat', sans-serif;
  color: #000;
  text-align: left;
}
.cookie-wrp a.ck-btn {
  min-width: 115px;
  height: 35px;
  background: rgba(191,236,227,1);
  border: 2px solid #000;
  line-height: 31px;
  border-radius: 7px;
  transition: .3s;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  margin-left: 30px;
}
.cookie-wrp a.ck-btn:hover {
  background: rgba(0,166,224,1);
  color: #fff;
}
.cookie-area button {
  padding: 0;
  border: none;
  width: 20px;
  height: 20px;
  font-family: 'Montserrat', sans-serif;
  border-radius: 50%;
  padding: 0;
  font-size: 11px;
  line-height: 20px;
  text-align: center;
  position: absolute;
  right: 20px;
  top: 20px;
  transition: .3s;
  background: #fff;
  color: #525151;
}

.cookie-area button:hover {
  transform: scale(1.2);
}
/* COOKIE-AREA CSS END */







/* ====================================================
      DANISH-PAGE END && CCLEANER-CLOUD START
====================================================*/






/* HEADER-AREA START */
.menu-area nav ul li {
  display: inline-block;
}

.menu-area ul {
  display: flex;
  align-items: center;
}

.menu-area ul li {
  font-weight: 500;
  color: #000;
  font-size: 18px;
}

.menu-area ul li a {
  min-width: 115px;
  font-size: 14px;
  line-height: 17px;
  transition: .3s;
  padding: 15px 0;
  display: inline-block;
  text-align: center;
}
.menu-area ul li a:hover {
  background: rgba(255,202,44,1);
}
.menu-area nav ul li span {
  margin-right: 10px;
  font-family: Roboto;
}

.header-btn a.theme-btn {
  max-width: 190px;
  text-align: center;
  background: rgba(255,162,0,1);
  height: 40px;
  line-height: 40px;
}

.header-btn a.theme-btn:hover {
  background: rgba(242,143,0,1);
}

/* mobile-menu START*/
.mobile-menu {
  position: fixed;
  width: 320px;
  height: 100vh;
  background: #23587d;
  top: 0;
  left: 0;
  z-index: 111;
  padding-top: 60px;
  margin-left: -400px;
  transition: .3s;
  box-shadow: 2px 0px 19px -7px #1b2550;
}
a.humg-btn {
  height: 35px; 
  width: 35px;
  position: relative;
  float: right;
}
a.humg-btn span {
  position: relative;
  width: 100%;
  height: 4px;
  background: rgba(242,143,0,1);
  display: inline-block;
  border-radius: 30px;
  transition: .3s;
}

a.humg-btn span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background: rgba(242,143,0,1);
  bottom: 10px;
  left: 0;
  border-radius: 30px;
  transition: .3s;
}
a.humg-btn span:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background: rgba(242,143,0,1);
  bottom: -10px;
  left: 0;
  border-radius: 30px;
  transition: .3s;
}
a.humg-btn.humgbMenu span{
  background-color: transparent;
}
a.humg-btn.humgbMenu span:before{
  transform: rotate(45deg);
  top: 0;
}
a.humg-btn.humgbMenu span:after{
  transform: rotate(-45deg);
  top: 0;
} 
.mobile-menu a.humg-btn {
  position: absolute;
  top: 20px;
  right: 25px;
}
.mobile-menu a.humg-btn span:after{
  background-color: #fff;
}
.mobile-menu a.humg-btn span::before{
  background-color: #fff;
}
.mobile-menu.menuActivve{
  margin-left: 0;
}
.mobile-menu a.logo img {
  max-width: 180px;
  margin: auto;
  display: block;
}

.mobile-menu nav ul a {
  display: block;
  color: #fff;
  line-height: 20px;
  margin-left: 30px;
  transition: .3s;
  position: relative;
  margin-bottom: 15px;
}
.mobile-menu nav ul a:after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background: #1b2550;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: .3s;
  transform-origin: left;
  opacity: 0;
} 
.mobile-menu nav ul a.active {
  color: #1b2550;
}
.mobile-menu nav {
  margin-top: 40px;
}
.mobile-menu nav ul a:hover {
  color: rgba(242,143,0,1);
}

.mobile-menu ul.social li {
  display: inline-block;
}

.mobile-menu ul.social {
  text-align: center;
  padding-top: 100px;
}

.mobile-menu ul.social li a {
  transition: .3s;
  margin: 0 7px;
  display: inline-block;
  position: relative;
}
.mobile-menu h3 {
  margin-left: 32px;
  color: #fff;
  font-size: 20px;
  margin-bottom: 30px;
}
.mobile-menu .header-btn {
  text-align: center;
  margin-top: 50px;
}
/* mobile-menu END*/




/* HEADER-AREA END && HERO-AREA START */














.hero-area {
  padding-top: 70px;
  position: relative;
  z-index: 2;
}

.hero-area:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 84%;
  top: 0;
  left: 0;
  z-index: -1;
  background: rgba(35,88,125,1);
}

.hero-wrp h1 {
  font-size: 36px;
  color: #fff;
  font-family: roboto;
  font-weight: 400;
}

.hero-wrp  h5 {
  font-size: 18px;
  color: #fff;
  font-family: roboto;
  font-weight: 400;
  margin: 30px 0;
}

a.btn-two {
  display: inline-block;
  height: 60px;
  line-height: 60px;
  border: 2px solid #fff;
  padding: 0 30px;
  border-radius: 3px;
  font-family: roboto;
  font-weight: 500;
  color: #fff;
  transition: .3s;
}
a.btn-two.active { 
  background: rgba(255,162,0,1); 
  border-color: rgba(255,162,0,1); 
}

a.btn-two.active:hover {
  background: rgba(242,143,0,1);
}
.hero-wrp a {
  margin: 0 15px;
} 
.hero-area .hero-img {
  display: block;
  margin: auto;
  border-radius: 10px;
  padding: 10px;
  background: rgba(255,255,255,1);
  width: max-content;
  box-shadow: 0px 3px 3.72px 0.28px rgba(17, 44, 63, 0.15);
  position: relative;
  margin-top: 30px;
}
.hero-area .hero-img img{
  border: 1px solid #dcdcdc;
}


/* HERO-AREA END && CLOUDS-AREA START */


.cloud-details {
  margin: 60px 0;
}

.dtl-blk {
  background: linear-gradient(#F9FCFF, #E4F0FD);
  padding: 20px;
  padding-bottom: 10px;
  min-height: 415px;
  border-radius: 5px;
  margin-top: 50px;
}

.dtl-blk img {
  height: 150px;
  margin-bottom: 40px;
}

.dtl-blk h4 {
  font-size: 16px;
  font-family: roboto;
  font-weight: 700;
  color: #000;
  margin-bottom: 20px;
}

.dtl-blk p {
  font-family: roboto;
  font-weight: 300;
  color: #000;
  font-size: 14px;
}




/* CLOUDS-AREA END && CLOUDS-STEPS START */


.cloud-steps {
  background: rgba(244,248,251,1);
  padding: 40px 0;
} 
.stp-img {
  width: 100%;
  height: 448px;
  padding: 10px;
  background: #fff;
  border-radius: 5px;
}

.stp-wrp h4 {
  font-size: 16px;
  font-weight: 500;
  font-family: roboto;
  color: #000;
  margin-bottom: 10px;
}

.stp-wrp p {
  font-size: 14px;
  color: #000;
}
.stp-img.blank {
  position: relative;
}

.stp-img.blank:after {
  content: "";
  position: absolute;
  width: 97%;
  height: 95%;
  border-top: 2px solid #9A9A9A;
  border-left: 2px solid #9A9A9A;
  border-bottom: 2px solid #EEEEEE;
  border-right: 2px solid #EEEEEE;
  box-sizing: border-box;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



/* CLOUDS-STEPS END && BANNER-AREA START */


.cleaner-banner {
  padding: 50px 0;
  background: rgba(45,142,207,1);
}

.banner-wrp h1 {
  font-size: 45px;
  color: #fff;
  font-family: roboto;
  font-weight: 700;
  margin: 0;
}

.banner-wrp h4 {
  font-size: 26px;
  color: #fff;
  font-family: roboto;
  margin: 20px 0;
}

.banner-wrp a.btn-two {
  border-radius: 0;
}

.banner-wrp  a.btn-two.active {
  margin-right: 15px;
}




/* BANNER-AREA END && BUSINESS-AREA START */




.business-area {
  padding: 80px 0;
  background: rgba(244,248,251,1);
}

.business-blk {
  background: #fff;
  box-shadow: 0px 3px 3.72px 0.28px rgba(17, 44, 63, 0.15);
  padding: 30px 20px;
}

.business-blk h5 {
  font-family: roboto;
  font-size: 16px;
  color: #000;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.business-blk  img {
  width: 90px;
  position: relative;
  top: -7px;
}

.business-blk p {
  line-height: 22px;
  font-size: 14px;
}

.business-blk a.theme-btn {
  background: none;
  border: 1px solid #23587D;
  margin: 0 6px;
  margin-top: 15px;
  color: #23587D;
}
.business-blk p.sck {
  margin-bottom: 38px;
} 
 
/* BUSINESS-AREA END && COMING-AREA START */

 
.coming-area {
  text-align: center;
  padding-top: 50px;
  position: relative;
  margin-bottom: 70px;
  z-index: 3;
}
.coming-area:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 70%;
  top: 0;
  left: 0;
  z-index: -1;
  background: rgba(35,88,125,1);
}
.coming-wrp h1 {
  font-size: 28px;
  color: #fff;
  font-family: roboto;
  font-weight: 400;
  margin: 0;
}

.coming-wrp  a.theme-btn {
  background: rgba(255,162,0,1);
  margin: 20px 0;
}

.coming-wrp a.theme-btn:hover {
  background: rgba(242,143,0,1);
}
.cookie-wrp p a{
    color: rgb(12, 55, 174);
    font-weight: 600;
    text-decoration: underline;
}
/* COMING-AREA END */



 


/* =====================================================================================
      CCLEANER-CLOUD PAGE END && Display PAGE  & SLOW PC & PT-BR PAGE START
==========================================================================================*/

/*========== Display PAGE=============== */

.Display_section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* TOP SECTION START */

.top_section h1 small{font-size: 15px;display: inline-block;transform: translateY(-12px);}
.top_section h1{
    font-family: Montserrat;
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
    color: rgb(255, 255, 255);
    line-height: 43px;
    letter-spacing: -2px;
    margin-bottom: 15px;
}
.top_section h1 small {
  font-size: 15px;
  transform: translateY(-15px);
  padding-left: 4px;
}
.top_section span{
    font-family: Montserrat;
    font-weight: 500;
    font-style: normal;
    font-size: 13px;
    color: rgb(255, 255, 255);
    background: rgba(144,144,144,1);
    border-radius: 5px;
    margin-bottom: 40px;
    display: block;
    width: 376px;
    height: 25px;
    padding-left: 12px;
}
.logo {
    padding: 40px 0;
}
.logo a img{
    width: 150px;
    height: 42px;
}

/* TOP SECTION END */



/*MID SECTION START */
.mid_section {}
.mid_section a:hover:before{opacity: .1;}
a.theme-btn:before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: black;opacity: 0;z-index: -2;}
.mid_section ul{
    margin-bottom: 40px;
}
.mid_section ul li p{
    font-size: 17px;
    color: rgb(255, 255, 255);
    font-family: Montserrat;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    margin-bottom: 10px;
}
.mid_section a{
    box-shadow: none;
    color: #fff;
    font-size: 16px;
    line-height: 53px;
    font-family: "Arial";
    margin-bottom: 15px;
    width: 267px;
    height: 52px;
    position: relative;
    z-index: 9;
}
.mid_section small{
    display: block;
    font-weight: 500;
    font-family: Montserrat;
    font-size: 12px;
    color: rgb(255, 255, 255);
    margin-bottom: 20px;
    line-height: 1.4;
    padding-right: 38%;
}
/*MID SECTION END */


/*BOTTOM SECTION START */

.bottom_section {}

.bottom_section .reviews{width: 180px;text-align: center;margin-left: 45px;margin-bottom: 40px;}
.bottom_section .reviews img{}
.bottom_section .reviews a{
    display: block;
    text-decoration: underline;
    font-weight: 500;
    font-family: Montserrat;
    font-size: 10px;
    color: rgb(255, 255, 255);
    line-height: 1;
}
.bottom_section .feature_in strong{
    display: block;
    line-height: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 13px;
}
.bottom_section .feature_in{
    margin-bottom: 145px;
}
a.theme-btn.display {
  text-shadow: 2px -1px 0px #05400b;
}
/*BOTTOM SECTION END */

/*============= Display PAGE================ */


/* ===========pt-br page=================  */
.pt_br_top .logo{
    padding: 30px 0;
}
.pt_br_top span{
    font-size: 14px;
    width: unset;
    padding: 0px 13px;
    height: unset;
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 10px;
}
.pt_br_mid small {
    margin-left: 50px;
}
.pt_br_mid a{
    width: 365px;
    height: 58px;
    font-size: 22px;
    line-height: 58px;
    font-weight: 700;
    font-family: "Arial";
    text-shadow: none;
    margin-left: 30px;
}
.pt_br_bottom .reviews {
    margin-left: 120px;
}
.pt_br_bottom .feature_in img {
    margin-left: 30px;
}
#ml_30{margin-left: 0px;}
#tr-tr{
    margin-left: 30px;
    font-size: 11px;
}
.top_section.tr-tr_top span {
  padding: 0 65px;
}


/*============ pt-br & Tr-tr page End ============*/

/* ======it-it page======== */
.it_it_mid a {
    margin-left: 30px;
    font-weight: 900;
    font-size: 20px;
    width: 367px;
    height: 52px;
}
.it_it_mid small {
    width: 280px;
    text-align: center;
    margin-left: 75px;
}
/* ======it-it page ==========*/


/* ================================================================================
      Display PAGE  & SLOW PC & pt-br & TR_TR-PAGE END && SINGUP PAGE START
===================================================================================*/
section.sing_up{
    background-image: linear-gradient( #2D5480, #091934);
}
.sing_logo {
    padding: 20px 0 120px;
}
.sing_logo.text-center.consultation {
  padding-bottom: 80px;
}

.sing_up_left {
    padding-bottom: 110px;
}


.sing_top_cont h1 {
    font-size: 36px;
    font-family: Roboto;
    font-weight: 300;
    color: #fff;
    margin-bottom: 40px;
}
.sing_top_cont.roi_top_cont h1 {
  font-size: 48px;
}
.sing_top_cont img {
    margin-bottom: 50px;
}
p.s_up_right_top {
  font-size: 13px !important;
  margin-bottom: 30px;
  margin-top: 0 !important;
  padding-top: 10px;
}

.sine_up_mid ul li {
    display: flex;
    margin-bottom: 10px;
}
.sine_up_mid ul li img {
    height: max-content;
    padding-right: 10px;
    margin-top: 5px;
}

.sine_up_mid ul li p {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    font-family: Roboto;
    line-height: 20px;
    width: 300px;
}
.sine_up_mid ul li p strong{
    font-weight: 500;
}
.sine_up_mid .reviews {width: 180px;margin-left: 30px;text-align: center;margin-bottom: 50px;}
.sine_up_mid .reviews a{
    display: block;
    font-weight: 500;
    font-family: Montserrat;
    font-size: 10px;
    color: rgb(255, 255, 255);
    text-decoration: underline;
}
.sine_up_mid .feature_in strong {
  font-weight: 900;
  font-family: Montserrat;
  font-size: 12px;
  color: rgb(255, 255, 255);
}
.sine_up_mid .feature_in strong {
  font-weight: 900;
  font-family: Montserrat;
  font-size: 12px;
  color: rgb(255, 255, 255);
  position: absolute;
  left: 50px;
}
.sine_up_mid .feature_in{}
.sing_up_right {
    margin-top: 190px;
    width: 445px;
}

.sing_up_form {
    background: #fff;
    padding: 30px 65px 40px;
    border-radius: 10px;
    width: 100%;
}

.sing_up_form h2 {
    font-weight: 400;
    font-family: Roboto;
    font-size: 36px;
    color: #000;
    margin-bottom: 15px;
}
.sing_up_form h2 span {
  color: rgb(246, 166, 35);
}
.sing_up_form p {
    font-weight: 400;
    font-family: Roboto;
    font-size: 13px;
    line-height: 19px;
    color: rgb(177, 177, 177) !important;
    margin-bottom: 23px;
}

.sing_up_right p {
    font-size: 12px;
    color: rgb(253, 253, 253);
    line-height: 20px;
    margin-top: 25px;
}

#talk_to_us label {
    display: block;
    font-family: Roboto;
    font-size: 15px;
    line-height: 27px;
    color: #000000;
    font-weight: 300;
    margin-bottom: 15px;
    text-transform: capitalize;
}

#talk_to_us input {
    width: 100%;
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    height: 35px;
    -webkit-box-shadow: inset 0px 2px 3px #dddddd;
    box-shadow: inset 0px 2px 3px #dddddd;
}
#talk_to_us select {
  display: block;
  width: 100%;
  height: 37px;
  border: 1px solid #bbbbbb;
  outline: none;
  font-size: 15px;
  line-height: 15px;
  padding-left: 8px;
  padding-right: 8px;
  box-shadow: inset 0px 2px 3px #dddddd;
  -webkit-box-shadow: inset 0px 2px 3px #dddddd;
}
select#n_device option {}

a.send.theme-btn {
  width: 135px;
  height: 41px;
  line-height: 40px;
  font-size: 16px;
  font-weight: 600;
  margin-top: 25px;
  margin-left: auto;
  background: #f6a623;
  display: block;
}
textarea#Enquiry {
  outline: none;
  display: block;
  width: 100%;
  height: 90px;
  border: 1px solid #bbbbbb;
  border-radius: 5px;
}
a#cons {
  margin-top: 35px;
}
.cons_bottom {
  margin: auto;
  font-size: 12px;
  color: #fff;
  line-height: 20px;
  margin-top: 80px;
  text-align: center;
  margin-bottom: 50px;
  max-width: 450px;
}
a#contact_s {
  color: rgb(246, 166, 35);
  font-size: 13px;
  font-family: Roboto;
  font-weight: 300;
  font-style: normal;
  text-decoration: underline;
  margin-left: 40px;
}
/* ====================================================
      SINGUP-PAGE END && ROI PAGE START
====================================================*/
section.Roi {
    background: #EEEEEE;
    padding-bottom: 200px;
    overflow: hidden;
}
.roi_container {
  width: 1423px;
  margin: auto;
}
.roi_top {
    background: #fff;
    padding: 15px 0;
}
.roi_bg {
  background: #CFDBE5;
  position: relative;
}
.cnf-container.roi_bg {
    margin-top: 20px;
}

.roi_content {padding: 280px 0 400px;width: 800px;margin: auto;}

.roi_content h1 {
    font-size: 56px;
    color: black;
}

.roi_content p {
    font-size: 23px;
    color: #000;
    line-height: 2;
}

.roi_form {}

.roi_form label {
    display: flex;
    position: relative;
}

.roi_form label input {
    width: 100%;
    border: 2px solid transparent;
    background: #f1f2f1;
    font-size: 18px;
    padding: 10px 15px 10px 45px;
    border-radius: 5px;
    line-height: 40px;
    margin-bottom: 10px;
}

.roi_form label svg, .roi_form label i {
    position: absolute;
    left: 18px;
    top: 23px;
}
.roi_form a.theme-btn.roi_btn {
  padding: 22px 25px;
  border-radius: 30px;
  font-size: 18px;
  color: #fff;
  background: #337ab7;
  letter-spacing: 1px;
  line-height: 14px;
  width: max-content;
  text-transform: uppercase;
  height: max-content;
  font-weight: 700;
  margin-top: 21px;
}
.roi_form label input::placeholder {
  opacity: .5;
}
.buildOutgrow {
  position: absolute;
  bottom: 3%;
  right: 60px;
}

.buildOutgrow a {
  display: flex;
  background: #ffff;
  width: max-content;
  padding: 1px 10px;
  border-radius: 21px;
  box-shadow: 4px 3px 7px 1px rgba(0,0,0,.3);
}

.buildOutgrow a p {
  font-size: 10px;
  margin: 0;
  line-height: 1.5;
  letter-spacing: .8px;
  color: #337ab7;
  font-weight: 700;
}

.buildOutgrow a img {
  width: 14px;
  display: block;
  height: 14px;
  margin: 0 7px;
}
/* ====================================================
      ROI PAGE END && Confirmation START
====================================================*/
section.Confirmation {
    background-image: linear-gradient( #2D5480, #091934);
}

.cfm_logo {
    padding: 20px 0 70px;
}


.Confirmation_top strong {color: #ffff;margin-bottom: 20px;display: block;}

.Confirmation_top p {
    color: #fff;
    line-height: 18px;
}

.Confirmation_top ul {
    margin-left: 50px;
    margin-bottom: 40px;
}

.Confirmation_top ul li {
    margin-bottom: 25px;
}

.Confirmation_top ul li p {
    font-family: Roboto;
    line-height: 24px;
}

.Confirmation_top ul li p strong {
    margin-bottom: 0;
    line-height: 1;
    position: relative;
}
.Confirmation_top ul li p strong:before {
    position: absolute;
    content: "";
    top: 50%;
    left: -10px;
    width: 5px;
    height: 2px;
    background: #fff;
    transform: translate(-50%,-50%);
}
 a.trial.theme-btn{
    display: block;
    border-radius: 5px;
    width: 255px;
    height: 42px;
    background: rgba(246,166,35,1);
    color: #fff;
    font-size: 16px;
    line-height: 38px;
    font-weight: 700;
    text-align: center;
}
.Confirmation_top {
  margin-bottom: 35px;
}
.Confirmation_btm {
    margin-top: 40px;
    margin-bottom: 140px;
    text-align: center;
}
.Confirmation_btm a {
  margin: auto;
  line-height: 16px !important;
  padding-top: 3px;
}
.Confirmation_btm p {
    color: #fff;
    margin-bottom: 100px;
    font-family: Roboto;
    font-size: 14px;
}

.Confirmation_btm strong {
    font-size: 14px;
    font-family: Roboto;
    font-weight: 900;
    color: #fff;
    margin-bottom: 30px;
    display: block;
}

.Confirmation_btm a small {
    line-height: 1;
    font-weight: 700;
}




/* ====================================================
      Confirmation END && CCLEANER-CLOUD START
====================================================*/





/* ====================================================
      DANISH-PAGE END && CCLEANER-CLOUD START
====================================================*/





/* ====================================================
      DANISH-PAGE END && CCLEANER-CLOUD START
====================================================*/





/* ====================================================
      DANISH-PAGE END && CCLEANER-CLOUD START
====================================================*/





/* ====================================================
      DANISH-PAGE END && CCLEANER-CLOUD START
====================================================*/